id ICON "hr-icon.ico"

1 VERSIONINFO
FILEVERSION     4,0,0,0
PRODUCTVERSION  4,0,0,0
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "CompanyName", "Zeno Rogue"
      VALUE "FileDescription", "A roguelike in non-euclidean space"
      VALUE "FileVersion", "3.7"
      VALUE "InternalName", "hyper"
      VALUE "LegalCopyright", "Zeno Rogue"
      VALUE "OriginalFilename", "hyper.exe"
      VALUE "ProductName", "HyperRogue III"
      VALUE "ProductVersion", "4.0"
    END
  END

  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x409, 1252
  END
END
